/** Shopify CDN: Minification failed

Line 246:26 The "-" operator only works if there is whitespace on both sides

**/
@charset "UTF-8";
/*------------------------------------------------------------------

[Table of contents]

1. Body
2. Header / #header
3. Navigation / #navbar
4. Content / #content
5. Left column / #leftcolumn
6. Right column / #rightcolumn
7. Sidebar / #sidebar
8. RSS / #rss
9. Search / #search
10. Boxes / .box
11. Sideblog / #sideblog
12. Advertisements / .ads
13. Footer / #footer

-------------------------------------------------------------------*/
* {
  outline: 0 !important;
  box-sizing: border-box; }

.nav > li > a:focus {
  background: transparent; }

a:hover {
  text-decoration: none !important; }

.clear-none {
  clear: none !important; }

.clear-space {
  padding: 0 !important; }

.clear-space-left {
  padding-left: 0; }

.clear-space-right {
  padding-right: 0; }

.red {
  color: red; }

.left {
  float: left; }

.right {
  float: right; }

.flex {
  display: flex; }

.inline-block {
  display: inline-block; }

.text-center {
  text-align: center; }

.text-left {
  text-align: left; }

.text-right {
  text-align: right; }

.row.flex {
  display: flex;
  flex-direction: row; }

.relative {
  position: relative; }

.absolute {
  position: absolute; }

.fixed {
  position: fixed; }

.delay02 {
  transition: all .2s ease; }

.delay03 {
  transition: all .3s ease; }

.delay04 {
  transition: all .4s ease; }

.delay05 {
  transition: all .5s ease; }

.delay1 {
  transition: all 1s ease; }

.delay1_5 {
  transition: all 1.5s ease; }

.delay2 {
  transition: all 2s ease; }

.uppercase {
  text-transform: uppercase; }

.capital {
  text-transform: capitalize; }

.full-width {
  width: 100%; }

.column-10 {
  width: 10%; }

.column-3 {
  width: 33.33333%; }

.column-4 {
  width: 25%; }

.column-6 {
  width: 16.66667%; }

.column-20 {
  width: 20%; }

.column-30 {
  width: 30%; }

.column-40 {
  width: 40%; }

.column-50 {
  width: 50%; }

.column-60 {
  width: 60%; }

.column-70 {
  width: 70%; }

.column-80 {
  width: 80%; }

.column-90 {
  width: 90%; }

.dropdown-menu {
  transform: translateY(10px);
  transition: .3s; }

.dropdown-menu li a {
  font-size: 14px !important;
  line-height: 24px; }

.dropdown:hover .dropdown-menu,
.dropdown:focus .dropdown-menu {
  transform: none;
  transition: .3s; }

.mega-menu-main {
  padding-bottom: 30px;
  min-width: 550px;
  box-shadow: 0px 5px 11.88px 0.12px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 5px 11.88px 0.12px rgba(0, 0, 0, 0.1);
  border: 0;
  border-radius: 0; }

.menu-main li {
  list-style-type: none; }

.menu-main .lv1 li a {
  font-size: 16px; }

.btn-default {
  border: 0;
  border-radius: 0;
  background: #fff;
  box-shadow: unset;
  background: #fff; }

.btn-default:hover {
  background: #fff; }

.btn-default:focus {
  background: #fff; }

.btn-default:focus:active {
  background: #fff; }

.btn-default:active {
  background: #fff;
  box-shadow: unset; }

.btn-default.active {
  background: #fff;
  border-color: #fff;
  box-shadow: unset; }

.btn-default.active:hover {
  background: #fff; }

.btn-default.active:focus {
  background: #fff !important; }

a:focus {
  text-decoration: none; }

.form-control:focus {
  border-color: #ddd;
  box-shadow: unset; }

.link-default {
  color: black;
  transition: all .3s ease; }

.link-default:hover {
  color: #ee9051; }

.circle {
  border-radius: 50%;
  border: 1px solid #f0f0f0;
  width: 15px;
  height: 15px;
  display: inline-block;
  margin-right: 5px;
  transition: .3s; }
  .circle:hover {
    transform: scale(1.2);
    transition: .3s; }

.table > tbody > tr > td {
  vertical-align: middle; }

.input-number-group {
  display: flex; }

.input-number-group input[type=number]::-webkit-inner-spin-button,
.input-number-group input[type=number]::-webkit-outer-spin-button {
  appearance: none; }

.input-number-group .input-group-button {
  line-height: calc(80px/2-10px); }

.input-number-group .input-number {
  width: 40px;
  text-align: center;
  outline: none;
  display: block;
  margin: 0; }

.input-number-group .input-number,
.input-number-group .input-number-decrement,
.input-number-group .input-number-increment {
  user-select: none; }

.input-number-group .input-number-decrement,
.input-number-group .input-number-increment {
  display: inline-block;
  width: 30px;
  background: #fff;
  color: #909090;
  text-align: center;
  font-weight: bold;
  cursor: pointer;
  font-weight: 400; }

.input-number-group .input-number-decrement {
  margin-right: 0.3rem; }

.input-number-group .input-number-increment {
  margin-left: 0.3rem; }

input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none; }

li .link-menu {
  color: #323232; }

li .link-menu.white {
  color: #fff; }

li:hover .link-menu {
  color: #ee9051; }

.link-menu {
  color: #323232; }

.link-menu.white {
  color: #fff; }

.link-menu.white .st0 {
  stroke: #fff; }

.link-menu:hover i {
  color: #ee9051; }

.title-hover:hover {
  color: #ee9051 !important; }

.hover-zoom-out {
  overflow: hidden;
  transition: all .5s ease; }

.hover-zoom-out:hover {
  transform: scale(1.05); }

.over-hidden {
  overflow: hidden; }

.overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  z-index: 30;
  background: rgba(29, 29, 31, 0.6);
  cursor: pointer;
  opacity: 0;
  visibility: hidden;
  transition: all .3s ease; }

.overlay.active {
  opacity: 1;
  visibility: visible; }

.overlay-mini {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  opacity: 0;
  transition: all .3s ease;
  transform: scale(0);
  top: 0; }

.form-search {
  z-index: 100;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  background: #fff;
  padding: 10% 0 0 0; }

.form-search h3 {
  font-size: 50px;
  padding-bottom: 55px;
  text-transform: capitalize;
  line-height: 60px; }

.form-search i {
  cursor: pointer;
  position: absolute;
  top: 50px;
  right: 50px;
  font-size: 50px;
  color: #333;
  transition: all .3s ease; }

.form-search i:hover {
  transform: rotate(90deg); }

.form-search form {
  justify-content: center;
  display: flex; }

.form-search form input {
  font-weight: 300;
  font-size: 40px;
  color: #000;
  height: 50px;
  width: 60%;
  border-radius: 0;
  border: 0;
  outline: 0;
  box-shadow: unset; }

.form-search form input::-webkit-input-placeholder {
  color: #000; }

.form-search form input::-moz-placeholder {
  color: #000; }

.form-search form button {
  margin-left: 15px;
  border-radius: 0;
  border: 0;
  font-size: 18px;
  background: #000;
  color: #fff;
  padding: 5px 50px;
  text-transform: uppercase;
  transition: all .3s ease; }

.form-search form button:hover {
  background: #41cce5; }

.form-cart {
  position: fixed;
  overflow: hidden;
  right: -470px;
  height: 100%;
  width: 470px;
  top: 0;
  z-index: 100;
  background: #fff; }

.form-cart i {
  cursor: pointer;
  position: absolute;
  top: 50px;
  right: 50px;
  font-size: 30px;
  color: #333;
  transition: all .3s ease; }

.form-cart i:hover {
  transform: rotate(90deg); }

.form-cart h3 {
  font-size: 36px;
  text-align: left;
  padding-left: 30px;
  padding-top: 26px; }

.form-cart .empty-cart {
  padding-top: 50%; }

.form-cart .empty-cart p {
  font-size: 22px;
  text-align: center;
  padding-bottom: 20px; }

.form-cart .empty-cart a {
  width: 187px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  display: inline-block;
  background: #ee9051;
  color: #fff;
  font-size: 18px;
  margin-left: 30%; }

.form-cart .empty-cart a:hover {
  background: #f47d2e; }

.shop-the-look-section .look-products p.look-item-name {
  text-transform: uppercase; }

@media (max-width: 480px) {
  .form-cart {
    width: 300px; }

  .form-cart .empty-cart a {
    margin-left: 20%; } }
.st0 {
  fill: none;
  stroke: #000000;
  stroke-width: 3;
  stroke-linecap: round;
  stroke-miterlimit: 10; }

#myVideo {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%; }

.swatch .title_variant {
  color: #000000;
  margin: 0;
  position: relative;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 1px;
  line-height: 20px;
  font-weight: 600;
  min-width: 55px;
  border-bottom: 2px solid #000;
  margin-right: 27px; }

.swatch .title_variant.header:after {
  bottom: 10px; }

.swatch .link_color {
  display: inline-block;
  height: 20px !important;
  min-width: 20px !important;
  margin-right: 10px;
  border-radius: 50%;
  border: 1px solid #ccc;
  transition: all .3s ease;
  position: relative;
  margin-bottom: 5px; }
  .swatch .link_color:after {
    content: "";
    border: 1px solid #b0b0b0;
    width: 26px;
    height: 26px;
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0; }
  .swatch .link_color:hover:after {
    content: "";
    width: 26px;
    height: 26px;
    border: 1px solid #b0b0b0;
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 1; }
  @media (max-width: 576px) {
    .swatch .link_color:hover:after {
      content: "";
      border: 2px solid #b0b0b0;
      width: 26px;
      height: 26px;
      border-radius: 50%;
      display: inline-block;
      position: absolute;
      text-align: center;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      opacity: 1; } }

.swatch input:checked + .border-color .link_color:after {
  content: "";
  border: 1px solid #b0b0b0;
  width: 26px;
  height: 26px;
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  text-align: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 1; }
@media (max-width: 576px) {
  .swatch input:checked + .border-color .link_color:after {
    content: "";
    border: 2px solid #b0b0b0;
    width: 26px;
    height: 26px;
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 1; } }

.swatch .variant_color.variant_quickview .link_color {
  margin-bottom: 0; }

.swatch .variant_color .link_color:hover {
  border: 1px solid #000; }

.swatch .variant_color .link_color .ciloe_filter_color {
  display: block;
  width: 20px;
  height: 20px;
  border-radius: 50%; }

.swatch .variant_color {
  top: 5px; }

.swatch .variant_other {
  min-width: 43px;
  display: inline-block;
  min-width: unset !important;
  height: unset !important;
  line-height: unset;
  padding: 10px 15px;
  border: 1px solid #ccc !important;
  color: #000;
  margin: 0 10px 10px 0 !important;
  text-align: center;
  transition: all .3s ease;
  font-size: 14px;
  font-weight: 600;
  opacity: .2; }

.swatch .variant_other:hover,
.swatch .variant_other:focus,
.swatch input:checked + .variant_other {
  border: 1px solid #000 !important;
  opacity: 1; }

.swatch input:checked + label {
  background: unset;
  color: #000; }

@-webkit-keyframes smoothFadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(10px);
    transform: translateY(10px); }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0); } }

@keyframes smoothFadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(10px);
    -ms-transform: translateY(10px);
    transform: translateY(10px); }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0); } }

@-webkit-keyframes smoothFadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0); }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none; } }

@keyframes smoothFadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0); }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none; } }

@-webkit-keyframes smoothFadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0); }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none; } }

@keyframes smoothFadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0); }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none; } }

@-webkit-keyframes smoothFadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0); }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none; } }

@keyframes smoothFadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0); }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none; } }

@-webkit-keyframes smoothFadeInTop {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 10px, 0);
    transform: translate3d(0, 10px, 0); }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none; } }

@keyframes smoothFadeInTop {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 10px, 0);
    transform: translate3d(0, 10px, 0); }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none; } }

@-webkit-keyframes smoothFadeInTop {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 10px, 0);
    transform: translate3d(0, 10px, 0); }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none; } }

@keyframes smoothFadeInBottom {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0); }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none; } }

@-webkit-keyframes smoothFadeInBottom {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0); }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none; } }

@-webkit-keyframes smoothFadeOutUp {
  from {
    opacity: 1; }

  to {
    opacity: 0;
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0); } }

@keyframes smoothFadeOutUp {
  from {
    opacity: 1; }

  to {
    opacity: 0;
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0); } }

@-webkit-keyframes smoothFadeOutDown {
  from {
    opacity: 1; }

  to {
    opacity: 0;
    -webkit-transform: translate3d(0, 10px, 0);
    transform: translate3d(0, 10px, 0); } }

@keyframes smoothFadeOutDown {
  from {
    opacity: 1; }

  to {
    opacity: 0;
    -webkit-transform: translate3d(0, 10px, 0);
    transform: translate3d(0, 10px, 0); } }

@-webkit-keyframes smoothFadeOutLeft {
  from {
    opacity: 1; }

  to {
    opacity: 0;
    -webkit-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0); } }

@keyframes smoothFadeOutLeft {
  from {
    opacity: 1; }

  to {
    opacity: 0;
    -webkit-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0); } }

@-webkit-keyframes smoothFadeOutRight {
  from {
    opacity: 1; }

  to {
    opacity: 0;
    -webkit-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0); } }

@keyframes smoothFadeOutRight {
  from {
    opacity: 1; }

  to {
    opacity: 0;
    -webkit-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0); } }

@media (max-width: 480px) {
  .product_best_sell.engoc-row-equal .col-lg-3.col-6.col-md-4 {
    max-width: 100%;
    flex: 0 0 100%; }

  .btn-animation-1649814313925ea607-0.animated {
    text-align: center; }

  div#shopify-section-template--24423520862536__my_widget_hjAzVK .my-widget-item {
    flex: unset; }

  .section-slideshow-v1 .info-sideh1 .picture-slideshow img {
    height: auto !important; }

  .section-slideshow-v1 .info-sideh1 .picture-slideshow {
    height: auto !important; }

  .product-grid-view.grid-uniform .js_size_prod.col-md-4.col-lg-3.col-6.pb-4.trans-product {
    max-width: 100%;
    flex: unset; }

  form#contact_form .newsletter-input-wrap {
    margin: auto; }

  #shopify-section-template--24423520862536__16498143138365ee98 .text-center.box-info.box-info-1649814313925ea607-0 {
    padding-bottom: 0px !important; }

  body #shopify-section-template--24423520862536__1649814696b9f0180b .section-banner-v6 .box-banner .info-banner .title {
    right: 0px !important;
    display: flex;
    transform: unset;
    padding: 0px;
    justify-content: center;
    align-items: center;
    align-content: center;
    bottom: 50px !important;
    width: 100%;
    left: 0px !important;
    bottom: 50px !important; }

  div#shopify-section-template--24423520862536__my_widget_hjAzVK .my-widget-item {
    width: 100%;
    height: 400px; }

  .pd-accordion {
    border-top: 1px solid #ddd;
    margin-top: 15px;
    padding: 10px 0; }

  .pd-accordion summary {
    font-weight: 700;
    font-size: 16px;
    cursor: pointer;
    position: relative;
    list-style: none;
    outline: none;
    padding-right: 20px; }

  .pd-accordion summary::marker {
    display: none;
    /* remove default bullet */ }

  /* Plus/Minus toggle */
  .pd-accordion summary::after {
    content: '+';
    position: absolute;
    right: 0;
    font-size: 18px;
    transition: transform 0.2s ease; }

  .pd-accordion[open] summary::after {
    content: '-'; }

  /* Accordion content */
  .pd-accordion__content {
    margin-top: 8px;
    padding-left: 15px;
    font-style: italic;
    line-height: 1.5; }

  /* Optional: style ul/li inside content */
  .pd-accordion__content ul {
    padding-left: 20px;
    margin: 5px 0; }

  .pd-accordion__content li {
    list-style-type: disc;
    margin: 3px 0; }

  body .prod_extended .content-page-detail .detail-info .pd_summary, body .product_sidebar .content-page-detail .detail-info .pd_summary {
    color: #000;
    font-size: 18px; }

  #shopify-section-template--24423520862536__my_widget_hjAzVK .my-widget-container {
    flex-wrap: wrap !important; } }
@media (max-width: 1024px) {
  .menu_moblie {
    background: #000 !important; }

  .menu_moblie .menuleft .iconmenu, .menu_moblie .menuleft .iconmenu span {
    color: #fff !important; }

  .menu_moblie .menuleft .iconmenu span {
    background: #fff !important; }

  .menu_moblie .menuright svg, .menu_moblie .menuright svg path {
    fill: #fff !important; }

  #shopify-section-template--24423520862536__1649814696b9f0180b .banner-heading {
    display: none; }

  #shopify-section-template--24423520862536__1649904086188afa93 span.sub_heading {
    margin-top: -100px; }

  #shopify-section-template--24423520862536__1649904086188afa93 a {
    font-size: 16px; }

  div#shopify-section-template--24423520862536__my_widget_hjAzVK .my-widget-section {
    padding-top: 0px; }

  #shopify-section-template--24423520862536__my_widget_hjAzVK .my-widget-overlay {
    position: unset !important;
    padding-left: 20px; }

  #shopify-section-template--24423520862536__my_widget_hjAzVK .my-widget-overlay a.my-widget-button {
    font-size: 20px; }

  #shopify-section-template--24423520862536__section_banner_v6_rJFEMN .section-banner-v6 {
    margin-bottom: 0px !important; }

  #shopify-section-template--24423520862536__1770402550e41ebbd3 {
    margin-bottom: 0px !important; }

  #shopify-section-footer .logo-top {
    padding: 0px !important;
    margin-bottom: 50px !important; }

  #shopify-section-footer .logo-top img {
    width: 150px; }

  .section-slideshow-v1 .slick-active .info-sideh1 .picture-slideshow img {
    object-fit: cover !important;
    height: 600px !important;
    object-position: center -50px; }

  .section-slideshow-v1 .info-sideh1 .box-content-center {
    top: 40%; }

  .section-slideshow-v1 {
    overflow: hidden;
    max-height: 400px; }

  #shopify-section-template--24423520862536__my_widget_hjAzVK .my-widget-overlay a.my-widget-button {
    font-size: 20px;
    position: absolute;
    bottom: 20px;
    left: 0px;
    right: 0px;
    display: flex;
    justify-content: center; } }
.prod_extended .content-page-detail .detail-info .pd_summary, .product_sidebar .content-page-detail .detail-info .pd_summary {
  color: #000  !important;
  font-size: 18px !important; }

details.pd-accordion {
  font-size: 20px  !important;
  margin: 30px 0px  !important; }

details.pd-accordion .metafield-rich_text_field {
  font-size: 18px; }

.pd-accordion summary {
  position: relative;
  cursor: pointer;
  list-style: none;
  padding-right: 25px; }

/* Hide default arrow */
.pd-accordion summary::-webkit-details-marker {
  display: none; }

/* Plus icon */
.pd-accordion summary::after {
  content: "+";
  position: absolute;
  right: 0;
  font-size: 25px;
  font-weight: bold;
  transition: transform 0.2s ease; }

/* Minus icon when open */
.pd-accordion[open] summary::after {
  content: "−"; }

.product-image-wrapper {
  position: relative;
  display: block; }

.product-item-v9 .img-product .img-product-hover {
  position: absolute;
  inset: 0;
  opacity: 0;
  transition: opacity 0.4s ease;
  left: 0; }

.product-hover-image.active {
  transition: opacity 0.4s ease;
  opacity: 1; }

.product-item-v9 .img-product:hover .img-product-hover {
  opacity: 1; }

body .logo_menumoblie img {
  height: 21px;
  width: auto; }

.shop-the-look-section .look-products p.look-item-price {
  font-size: 20px;
  margin-bottom: 30px;
  text-transform: uppercase; }

.shop-the-look-section .look-products p.look-item-name {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 30px;
  text-transform: uppercase;
  margin-bottom: 10px; }

.section-banner-v6 .box-banner .info-banner .title {
  position: unset !important;
  color: #000 !important;
  transform: unset !important; }

@media (max-width: 768px) {
  section.shop-the-look-section .main-look-image {
    min-height: unset !important;
    height: auto;
    object-fit: contain; }

  .main-look .look-products img.look-item-image {
    height: auto;
    width: auto;
    object-fit: contain; }

  .look-products .look-item img {
    width: auto;
    object-fit: contain; }

  #shopify-section-template--25109178024264__section_banner_v6_7eBkzt .box-img img {
    height: auto !important;
    object-fit: unset; }

  .section-banner-v6.section-banner-v6 .box-banner img {
    height: auto !important; }

  .ai-product-categories-ay1rfbmtsmvhubeponaigenblockc659f2cw9uftx {
    padding-top: 20px !important;
    padding-bottom: 20px !important; }

  #shopify-section-template--24423520862536__my_widget_hjAzVK .my-widget-overlay a.my-widget-button {
    color: #000;
    justify-content: left;
    top: -70px;
    left: 0px;
    font-size: 30px;
    font-weight: 600; }

  #shopify-section-template--24423520862536__my_widget_hjAzVK .my-widget-overlay a {
    z-index: 999; }

  #shopify-section-template--24423520862536__my_widget_hjAzVK .my-widget-overlay {
    margin-top: 55px; }

  .ai-image-grid-an3j2rc9uww5hrndhmaigenblock8601075t4j4rw {
    padding-top: 20px !important; } }
div#shopify-section-template--24423520862536__177430382083669e59 {
  display: flex; }

div#shopify-section-template--24423520862536__177430382083669e59 .shopify-block {
  padding: 10px; }

.ai-product-categories__container-ay1rfbmtsmvhubeponaigenblockc659f2cw9uftx {
  max-width: 1519px !important; }

div#shopify-block-AY1RFbmtSMVhubEpoN__ai_gen_block_c659f2c_w9UFtx h3 {
  text-transform: uppercase; }

.related-product.container.container-v2 .title_heading {
  font-weight: 700; }

.related-product.container.container-v2 span.price {
  font-weight: 500; }

.js-minicart.minicart.active {
  z-index: 50; }

.product-popup.engo-popup.engoc_hide_mobile .engo-popup .content .also_like_prod .title {
  text-transform: uppercase;
  font-weight: 600; }

.product-popup.engo-popup.engoc_hide_mobile .product-item-v8 .des-font {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 20px;
  min-height: 75px; }

.product-popup.engo-popup.engoc_hide_mobile .product-item-v8 .price-product sppn {
  font-weight: 400; }

.product-popup.engo-popup.engoc_hide_mobile .product-item-v8 .price-product .price {
  font-weight: 400; }

.product-popup.engo-popup .content .also_like_prod .title {
  text-transform: uppercase;
  font-weight: 700; }

.product-popup.engo-popup .content .product-info .product-name {
  text-transform: uppercase;
  font-weight: 700; }
